pci_select_bars
Prev | PCI Support Library | Next

## Name

pci_select_bars — Make BAR mask from the type of resource

## Synopsis

`int pci_select_bars (` | struct pci_dev * | dev,
| unsigned long | flags`)`;

## Arguments

`dev`

  the PCI device for which BAR mask is made

`flags`

  resource type mask to be selected

## Description

This helper routine makes bar mask from the type of resource.

Prev | Up | Next
pcie_set_readrq | Home | pci_match_id